#: code/options/changelog.php:0
msgid "Changelog"
msgstr ""

#: code/options/engine_classic.php:0
#: code/options/engine_classic.php:17
msgid "Classic"
msgstr ""

#: code/options/engine_classic.php:3
msgid "Theme Style"
msgstr ""

#: code/options/engine_classic.php:7
#: code/options/engine_classic.php:55
#: code/options/general.php:72
#: code/options/header.php:47
#: code/options/header.php:55
msgid "Color"
msgstr ""

#: code/options/engine_classic.php:19
msgid "White Footer backgrund"
msgstr ""

#: code/options/engine_classic.php:22
msgid "Rounded Bottom"
msgstr ""

#: code/options/engine_classic.php:28
msgid "Drop Shadow"
msgstr ""

#: code/options/engine_classic.php:31
msgid "Rounded Top"
msgstr ""

#: code/options/engine_classic.php:35
msgid "Header Height"
msgstr ""

#: code/options/engine_classic.php:45
msgid "Header Background"
msgstr ""

#: code/options/engine_classic.php:48
#: code/options/header.php:82
msgid "Image"
msgstr ""

#: code/options/engine_classic.php:59
msgid "Header Height from background image"
msgstr ""

#: code/options/engine_classic.php:64
#: code/options/engine_nova.php:193
#: code/options/gdsr.php:75
#: code/options/general.php:106
#: code/options/header.php:219
#: code/options/modules_1.php:183
#: code/options/modules_2.php:185
msgid "Save Changes"
msgstr ""

#: code/options/engine_nova.php:0
msgid "Nova"
msgstr ""

#: code/options/engine_nova.php:2
msgid "Global"
msgstr ""

#: code/options/engine_nova.php:4
msgid "Width Type"
msgstr ""

#: code/options/engine_nova.php:7
msgid "Fluid"
msgstr ""

#: code/options/engine_nova.php:8
msgid "Fixed"
msgstr ""

#: code/options/engine_nova.php:12
#: code/options/engine_nova.php:52
#: code/options/engine_nova.php:81
#: code/options/engine_nova.php:114
#: code/options/engine_nova.php:149
#: code/options/modules_1.php:7
#: code/options/modules_1.php:12
msgid "Width"
msgstr ""

#: code/options/engine_nova.php:17
msgid "Typography"
msgstr ""

#: code/options/engine_nova.php:27
msgid "Footer Sidebar"
msgstr ""

#: code/options/engine_nova.php:31
#: code/options/engine_nova.php:62
#: code/options/engine_nova.php:92
#: code/options/engine_nova.php:129
#: code/options/engine_nova.php:156
msgid "Background Color"
msgstr ""

#: code/options/engine_nova.php:37
#: code/options/engine_nova.php:68
#: code/options/engine_nova.php:99
#: code/options/engine_nova.php:135
#: code/options/engine_nova.php:162
msgid "Background Image"
msgstr ""

#: code/options/engine_nova.php:50
#: code/options/header.php:0
msgid "Header"
msgstr ""

#: code/options/engine_nova.php:56
#: code/options/engine_nova.php:86
msgid "Height"
msgstr ""

#: code/options/engine_nova.php:79
#: code/options/header.php:96
msgid "Main Menu"
msgstr ""

#: code/options/engine_nova.php:112
#: code/options/header.php:19
msgid "Center"
msgstr ""

#: code/options/engine_nova.php:118
#: code/options/modules_1.php:54
msgid "Align"
msgstr ""

#: code/options/engine_nova.php:121
#: code/options/header.php:28
#: code/options/modules_1.php:49
#: code/options/modules_1.php:143
msgid "Top"
msgstr ""

#: code/options/engine_nova.php:122
#: code/options/header.php:30
#: code/options/modules_1.php:50
#: code/options/modules_1.php:144
msgid "Bottom"
msgstr ""

#: code/options/engine_nova.php:147
#: code/options/modules_1.php:16
msgid "Footer"
msgstr ""

#: code/options/engine_nova.php:175
msgid "Preset Changing"
msgstr ""

#: code/options/engine_nova.php:178
msgid "Preset"
msgstr ""

#: code/options/engine_nova.php:188
msgid "This will change current colors and images for Nova settings. Set widths, heights and alignements will not be affected"
msgstr ""

#: code/options/front.php:0
msgid "Front"
msgstr ""

#: code/options/front.php:4
msgid "Version"
msgstr ""

#: code/options/front.php:4
msgid "Edition"
msgstr ""

#: code/options/gdsr.php:6
msgid "GD Star Rating"
msgstr ""

#: code/options/gdsr.php:9
msgid "Standard Rating"
msgstr ""

#: code/options/gdsr.php:13
msgid "Integrate standard post rating into comment"
msgstr ""

#: code/options/gdsr.php:20
msgid "Comment Review"
msgstr ""

#: code/options/gdsr.php:24
msgid "Activate comment review feature"
msgstr ""

#: code/options/gdsr.php:33
msgid "Multi Rating"
msgstr ""

#: code/options/gdsr.php:37
msgid "Integrate multi post rating into comment"
msgstr ""

#: code/options/gdsr.php:41
msgid "Multi Set"
msgstr ""

#: code/options/gdsr.php:49
msgid "Template"
msgstr ""

#: code/options/gdsr.php:58
msgid "Overrides"
msgstr ""

#: code/options/gdsr.php:62
msgid "Override and set read only for standard ratings"
msgstr ""

#: code/options/gdsr.php:67
msgid "Override and set read only for multis ratings"
msgstr ""

#: code/options/general.php:0
msgid "General"
msgstr ""

#: code/options/general.php:2
msgid "Rendering Engine"
msgstr ""

#: code/options/general.php:4
msgid "Select Engine"
msgstr ""

#: code/options/general.php:14
msgid "Favorite Icon"
msgstr ""

#: code/options/general.php:16
msgid "Select Favicon"
msgstr ""

#: code/options/general.php:27
msgid "Footer Content"
msgstr ""

#: code/options/general.php:31
msgid "Show Style Name"
msgstr ""

#: code/options/general.php:34
msgid "Show Powered By"
msgstr ""

#: code/options/general.php:39
msgid "Show Valid XHTML"
msgstr ""

#: code/options/general.php:42
msgid "Show Valid CSS"
msgstr ""

#: code/options/general.php:49
msgid "Icon Set"
msgstr ""

#: code/options/general.php:51
msgid "Select Icon Set"
msgstr ""

#: code/options/general.php:59
msgid "Show additional icons for article elements"
msgstr ""

#: code/options/general.php:68
msgid "Date Button Style"
msgstr ""

#: code/options/general.php:80
msgid "Render rounded button"
msgstr ""

#: code/options/general.php:84
msgid "Render"
msgstr ""

#: code/options/general.php:86
msgid "With posts"
msgstr ""

#: code/options/general.php:87
msgid "With pages"
msgstr ""

#: code/options/general.php:91
msgid "Align to the right"
msgstr ""

#: code/options/general.php:100
msgid "Front Page"
msgstr ""

#: code/options/general.php:101
msgid "Render excerpts on front page instead of content."
msgstr ""

#: code/options/header.php:2
#: code/options/header.php:5
msgid "Header Style"
msgstr ""

#: code/options/header.php:8
#: code/options/header.php:74
msgid "Display Nothing"
msgstr ""

#: code/options/header.php:9
#: code/options/header.php:43
msgid "Standard Text Header"
msgstr ""

#: code/options/header.php:10
#: code/options/header.php:79
msgid "Logo Image Header"
msgstr ""

#: code/options/header.php:15
msgid "Horizontal Alignment"
msgstr ""

#: code/options/header.php:18
#: code/options/header.php:36
#: code/options/header.php:139
#: code/options/modules_1.php:6
#: code/options/modules_1.php:57
msgid "Left"
msgstr ""

#: code/options/header.php:20
#: code/options/header.php:37
#: code/options/header.php:140
#: code/options/modules_1.php:11
#: code/options/modules_1.php:58
msgid "Right"
msgstr ""

#: code/options/header.php:25
msgid "Vertical Alignment"
msgstr ""

#: code/options/header.php:29
msgid "Middle"
msgstr ""

#: code/options/header.php:35
msgid "Padding"
msgstr ""

#: code/options/header.php:46
msgid "Display Title"
msgstr ""

#: code/options/header.php:49
#: code/options/header.php:57
#: code/options/header.php:112
#: code/options/header.php:148
msgid "Custom"
msgstr ""

#: code/options/header.php:54
msgid "Display Subtext"
msgstr ""

#: code/options/header.php:64
msgid "Title Size"
msgstr ""

#: code/options/header.php:67
msgid "Subtext Size"
msgstr ""

#: code/options/header.php:75
msgid "Header will be empty appart from top and main menu (if active)"
msgstr ""

#: code/options/header.php:99
#: code/options/header.php:135
msgid "Visible"
msgstr ""

#: code/options/header.php:100
#: code/options/header.php:136
msgid "Alignement"
msgstr ""

#: code/options/header.php:109
#: themes/classic/screen.header.php:54
#: themes/nova/screen.header.php:56
msgid "Home"
msgstr ""

#: code/options/header.php:110
#: code/options/header.php:146
msgid "Items Color"
msgstr ""

#: code/options/header.php:117
msgid "Transparency Level"
msgstr ""

#: code/options/header.php:132
msgid "Additional Top Menu"
msgstr ""

#: code/options/header.php:145
msgid "Icons"
msgstr ""

#: code/options/header.php:160
msgid "Top Menu Items"
msgstr ""

#: code/options/header.php:165
msgid "Available"
msgstr ""

#: code/options/header.php:175
msgid "Selected"
msgstr ""

#: code/options/header.php:187
msgid "Forum URL"
msgstr ""

#: code/options/header.php:191
#: code/starscape_static.php:9
msgid "New Post"
msgstr ""

#: code/options/header.php:193
msgid "Display if user is logged and can post"
msgstr ""

#: code/options/header.php:197
#: code/starscape_static.php:8
msgid "Register"
msgstr ""

#: code/options/header.php:199
#: code/options/header.php:205
msgid "Display if user is not logged in"
msgstr ""

#: code/options/header.php:203
#: code/starscape_static.php:10
msgid "Login"
msgstr ""

#: code/options/header.php:209
#: code/starscape_static.php:7
msgid "Admin"
msgstr ""

#: code/options/header.php:211
msgid "Display if user is logged in"
msgstr ""

#: code/options/modules_1.php:0
#: code/options/modules_2.php:7
msgid "Modules"
msgstr ""

#: code/options/modules_1.php:3
msgid "Sidebars"
msgstr ""

#: code/options/modules_1.php:17
msgid "Widgets"
msgstr ""

#: code/options/modules_1.php:30
msgid "Sociable DIGG Button"
msgstr ""

#: code/options/modules_1.php:33
#: code/options/modules_2.php:14
#: code/options/modules_2.php:123
msgid "Active"
msgstr ""

#: code/options/modules_1.php:34
msgid "Button Style"
msgstr ""

#: code/options/modules_1.php:37
msgid "Default"
msgstr ""

#: code/options/modules_1.php:38
msgid "Compact"
msgstr ""

#: code/options/modules_1.php:39
msgid "Icon"
msgstr ""

#: code/options/modules_1.php:46
msgid "Position"
msgstr ""

#: code/options/modules_1.php:65
msgid "On Home Page"
msgstr ""

#: code/options/modules_1.php:66
msgid "With Posts"
msgstr ""

#: code/options/modules_1.php:67
msgid "With Pages"
msgstr ""

#: code/options/modules_1.php:75
msgid "Gravatar"
msgstr ""

#: code/options/modules_1.php:79
msgid "With Comment"
msgstr ""

#: code/options/modules_1.php:82
msgid "With Post authors"
msgstr ""

#: code/options/modules_1.php:86
msgid "Allowed rating"
msgstr ""

#: code/options/modules_1.php:89
msgid "General rating"
msgstr ""

#: code/options/modules_1.php:90
msgid "13 years and older"
msgstr ""

#: code/options/modules_1.php:91
msgid "17 years and older"
msgstr ""

#: code/options/modules_1.php:92
msgid "Adult rating"
msgstr ""

#: code/options/modules_1.php:100
msgid "Print"
msgstr ""

#: code/options/modules_1.php:104
#: code/options/modules_1.php:125
#: code/options/modules_2.php:94
msgid "Display with Posts"
msgstr ""

#: code/options/modules_1.php:107
#: code/options/modules_1.php:128
#: code/options/modules_2.php:97
msgid "Display with Pages"
msgstr ""

#: code/options/modules_1.php:112
msgid "Print Comments"
msgstr ""

#: code/options/modules_1.php:121
msgid "Tags"
msgstr ""

#: code/options/modules_1.php:133
msgid "Display on Front page"
msgstr ""

#: code/options/modules_1.php:136
msgid "Display in Archives"
msgstr ""

#: code/options/modules_1.php:140
msgid "Tags location"
msgstr ""

#: code/options/modules_1.php:152
msgid "Comments"
msgstr ""

#: code/options/modules_1.php:155
msgid "Display"
msgstr ""

#: code/options/modules_1.php:158
msgid "Comments Only"
msgstr ""

#: code/options/modules_1.php:159
msgid "Comments and Trackbacks"
msgstr ""

#: code/options/modules_1.php:164
msgid "Trackbacks"
msgstr ""

#: code/options/modules_1.php:167
msgid "Sepparate on Top"
msgstr ""

#: code/options/modules_1.php:168
msgid "Sepparate on Bottom"
msgstr ""

#: code/options/modules_1.php:169
msgid "Mixed with Comments"
msgstr ""

#: code/options/modules_1.php:175
msgid "Show `Add Comment` Button"
msgstr ""

#: code/options/modules_2.php:10
msgid "Google Analytics"
msgstr ""

#: code/options/modules_2.php:15
msgid "Tracking Code"
msgstr ""

#: code/options/modules_2.php:23
msgid "Posts Navigation"
msgstr ""

#: code/options/modules_2.php:26
msgid "Posts index page navigation"
msgstr ""

#: code/options/modules_2.php:29
msgid "Simple"
msgstr ""

#: code/options/modules_2.php:30
msgid "Paged"
msgstr ""

#: code/options/modules_2.php:31
msgid "Advanced"
msgstr ""

#: code/options/modules_2.php:41
msgid "404 Page"
msgstr ""

#: code/options/modules_2.php:44
msgid "Select Page"
msgstr ""

#: code/options/modules_2.php:53
msgid "Show search form on 404 page"
msgstr ""

#: code/options/modules_2.php:60
msgid "Sidebars Search Forms"
msgstr ""

#: code/options/modules_2.php:63
msgid "Wordpress Search"
msgstr ""

#: code/options/modules_2.php:66
#: code/options/modules_2.php:77
msgid "Disabled"
msgstr ""

#: code/options/modules_2.php:67
#: code/options/modules_2.php:78
msgid "Above Sidebars"
msgstr ""

#: code/options/modules_2.php:68
#: code/options/modules_2.php:79
msgid "Bellow Sidebars"
msgstr ""

#: code/options/modules_2.php:69
#: code/options/modules_2.php:80
msgid "Above And Bellow Sidebars"
msgstr ""

#: code/options/modules_2.php:74
msgid "Google Search"
msgstr ""

#: code/options/modules_2.php:90
msgid "Post &amp; Page Author"
msgstr ""

#: code/options/modules_2.php:102
#: code/options/modules_2.php:163
msgid "Display email"
msgstr ""

#: code/options/modules_2.php:105
#: code/options/modules_2.php:166
msgid "Display other contact info"
msgstr ""

#: code/options/modules_2.php:110
#: code/options/modules_2.php:140
msgid "Show post date"
msgstr ""

#: code/options/modules_2.php:113
#: code/options/modules_2.php:143
msgid "Show comments count"
msgstr ""

#: code/options/modules_2.php:120
#: modules/related.php:33
msgid "Related Posts"
msgstr ""

#: code/options/modules_2.php:124
msgid "Number of posts to display"
msgstr ""

#: code/options/modules_2.php:133
msgid "Show only posts in related categories"
msgstr ""

#: code/options/modules_2.php:152
msgid "Author Page"
msgstr ""

#: code/options/modules_2.php:156
msgid "Display only titles"
msgstr ""

#: code/options/modules_2.php:158
msgid "Posts on page"
msgstr ""

#: code/options/modules_2.php:173
msgid "Page Comments"
msgstr ""

#: code/options/modules_2.php:177
msgid "Show comments on pages"
msgstr ""

#: code/options/setup.php:0
msgid "Setup"
msgstr ""

#: code/options/setup.php:1
msgid "To reset settings to default, click here"
msgstr ""

#: code/options/setup.php:2
msgid "Reset Settings"
msgstr ""

#: code/options/setup.php:5
msgid "To reset update check data, click here"
msgstr ""

#: code/options/setup.php:6
msgid "Reset Update"
msgstr ""

#: code/options/setup.php:11
msgid "If you want to uninstall Starscape and remove all saved settings, click here"
msgstr ""

#: code/options/setup.php:12
msgid "Uninstall Starscape"
msgstr ""

#: code/starscape_blog.php:153
msgid "Anonymous"
msgstr ""

#: code/starscape_options.php:8
msgid "Engine"
msgstr ""

#: code/starscape_saveform.php:4
msgid "Default settings loaded"
msgstr ""

#: code/starscape_saveform.php:10
msgid "Update data reseted"
msgstr ""

#: code/starscape_saveform.php:196
msgid "Settings saved"
msgstr ""

#: code/starscape_static.php:5
msgid "Home Page"
msgstr ""

#: code/starscape_static.php:6
msgid "RSS"
msgstr ""

#: code/starscape_static.php:11
msgid "Forum"
msgstr ""

#: code/starscape_static.php:120
msgid "No Logo"
msgstr ""

#: code/starscape_static.php:124
#: code/starscape_static.php:128
#: code/starscape_static.php:132
#: code/starscape_static.php:136
#: code/starscape_static.php:140
#: code/starscape_static.php:144
msgid "No Image"
msgstr ""

#: code/starscape_static.php:148
msgid "No Favicon"
msgstr ""

#: modules/author.php:15
msgid "Author"
msgstr ""

#: modules/author.php:17
msgid "Full Name"
msgstr ""

#: modules/author.php:28
msgid "Recent Posts"
msgstr ""

#: modules/author.php:41
#: modules/related.php:44
msgid "comment"
msgstr ""

#: modules/author.php:41
#: modules/related.php:44
msgid "comments"
msgstr ""

#: modules/category.php:3
msgid "Browse"
msgstr ""

#: modules/category.php:9
msgid "Description"
msgstr ""

#: modules/category.php:14
msgid "Subcategories"
msgstr ""

#: modules/sidesearch_blog.php:5
#: modules/sidesearch_google.php:12
msgid "Search"
msgstr ""

#: 404.php:13
msgid "Error 404: Not Found"
msgstr ""

#: 404.php:14
#: 404.php:19
#: archive.php:78
#: index.php:45
#: search.php:38
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#: archive.php:11
#: archive.php:23
#: archive.php:28
#: archive.php:33
msgid "Archive for"
msgstr ""

#: archive.php:18
msgid "Posts Tagged"
msgstr ""

#: archive.php:38
msgid "Archive"
msgstr ""

#: tpl_archives.php:40
msgid "Archives by Month:"
msgstr ""

#: tpl_archives.php:45
msgid "Archives by Categories:"
msgstr ""

#: tpl_archives.php:50
msgid "Archives by Tag:"
msgstr ""

